Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 14:05:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund tanuj pallen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tanuj pallen Bot:  Hi Tanuj Pallen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7480810357 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  331861712            06:00 PM, 25th Jul                   Hamza              
      Hi Tanuj,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           06:00 PM, 25th Jul                     tanuj pallen                    Hi Hamza i returned some items today. So when can i change those items for a smaller size           06:01 PM, 25th Jul                     tanuj pallen                    When will the credit of the returned items be in my account?           06:02 PM, 25th Jul                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           06:03 PM, 25th Jul                     tanuj pallen                    In my account?           06:03 PM, 25th Jul                     tanuj pallen                    Okay ill see in a few days           06:04 PM, 25th Jul                   Hamza                   Is there anyth
 ing else I can help you?&nbsp;           06:04 PM, 25th Jul                     tanuj pallen                    No, have a nice evening           06:04 PM, 25th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:05 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2901964